@font-face {
  font-family: Poppins;
  src: url("./fonts/Poppins-Regular.ttf");
}

@font-face {
  font-family: Montserrat;
  src: url("./fonts/Montserrat-VariableFont_wght.ttf");
}

@font-face {
  font-family: Roboto;
  src: url("./fonts/Roboto-Regular.ttf");
}

@font-face {
  font-family: Horizon;
  src: url("./fonts/horizon.otf");
}

@font-face {
  font-family: Horizon-o;
  src: url("./fonts/horizon_outlined.otf");
}

@font-face {
  font-family: Bloody;
  src: url("./fonts/BLOODY.ttf");
}

@font-face {
  font-family: SFPro-Bold;
  src: url("./fonts/SFProDisplay-Bold.ttf");
}

@font-face {
  font-family: SFPro;
  src: url("./fonts/SFProDisplay-Regular.ttf");
}

@font-face {
  font-family: SFPro-Light;
  src: url("./fonts/SFProDisplay-Light.ttf");
}
